Results 1 to 9 of 9

Thread: Firefox 4.0 and IE9 and Forcefield Standalone version

  1. #1
    tworivers Guest

    Default Firefox 4.0 and IE9 and Forcefield Standalone version

    Forcefield extension in the new Firefox 4.0 RC 1 don't seem to like each other any help would be appreciated. Using Zonealarm Extreme Security.

  2. #2
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,461

    Default Re: Firefox 4.0 RC1 and Forcefield extension

    Quote Originally Posted by tworivers View Post
    Forcefield extension in the new Firefox 4.0 RC 1 don't seem to like each other any help would be appreciated. Using Zonealarm Extreme Security.
    I'm Sorry You will need to provide Feeback on your Compatibility issues with ZA Extreme directly to the BETA Developers of Firefox 4 RC..

    This Forum exist to allow Volunteer experienced Zone Alarm Users to help the Few Users who encounter a problem with ZoneAlarm and need to be guided in the right direction..


    Firefox 4 RC

    You should give MOZILLA feedback on the RC. Just go to (www.mozilla.com) and click on the Help menu and
    click the submit feedback option at any time to tell Mozilla what you think. ...

    www.mozilla.com/firefox/RC
    Last edited by GeorgeV; March 10th, 2011 at 10:15 AM. Reason: typo
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    Join Date
    Dec 2002
    Location
    San Carlos, California
    Posts
    1,636

    Default Re: Firefox 4.0 RC1 and Forcefield extension

    Forcefield will be compatible with IE9 and Firefox 4 after ZoneAlarm 10 is released to the public.

    At this time those browsers are not supported.


    Forum Moderator
    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  4. #4
    Snarkley Guest

    Default Re: Firefox 4.0 RC1 and Forcefield extension

    Thanks for the update, Mr. Moderator.

    Will Forcefield continue to be available as a separate standalone add-on? If so, I assume that version will also be updated to play well with Firefox 4?

    Thanks for info.

  5. #5
    Join Date
    Dec 2002
    Location
    San Carlos, California
    Posts
    1,636

    Default Re: Firefox 4.0 RC1 and Forcefield extension

    You can test the compatibility of Firefox 4 and IE 9 with the latest Extreme 10 beta version.

    No the standalone Forcefield product is not going to be updated anymore and will not support IE 9 or Firefox 4


    Forum Moderator
    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  6. #6
    Snarkley Guest

    Default Re: Firefox 4.0 RC1 and Forcefield extension

    Quote Originally Posted by Forum-Moderator View Post
    You can test the compatibility of Firefox 4 and IE 9 with the latest Extreme 10 beta version.

    No the standalone Forcefield product is not going to be updated anymore and will not support IE 9 or Firefox 4

    Forum Moderator
    Thanks for the information. I was going to have to re-new it before long, so now I know not to buy a renewal.. What about people who unknowingly buy it or renew it right before the changeover? Will they get a refund or product transfer of some type? Thanks for info.

  7. #7
    Join Date
    Dec 2002
    Location
    San Carlos, California
    Posts
    1,636

    Default Re: Firefox 4.0 RC1 and Forcefield extension

    We are in the process of removing the purchase option of the standalone version of Forcefield from our website.

    Anyone who has purchased the Standalone Forcefield will be giving the option to convert there ZoneAlarm Firewall license to an Extreme version license so that they will have compatibility with IE9 and Firefox 4 when version 10 is released.


    All you need to to is ask customer service live chat and have your current ZoneAlarm firewall license at hand.

    Best regards,
    Forum Moderator
    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  8. #8

    Default Re: Firefox 4.0 RC1 and Forcefield extension

    After reading the above, I have a question.

    Is Zone Alarm Internet Security Suite going to continue to be developed (have a version 10) or is everything going to Extreme?

  9. #9
    Join Date
    Dec 2002
    Location
    San Carlos, California
    Posts
    1,636

    Default Re: Firefox 4.0 RC1 and Forcefield extension

    This thread has NOTHING to do with Suite at all.

    This thread only pertains to the Standalone version of ForceField.

    ForceField is NOT a firewall and not at all the same as Suite.

    There was no talk about discontinuing any other software. READ THE ENTIRE THREAD!!

    The answerr to suite is NO and the answer to any other question like that is NO.

    Forum Moderator
    Last edited by Forum-Moderator; March 23rd, 2011 at 01:26 PM.
    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Firefox 4, IE9? New version?
    By su_a_ve in forum ZoneAlarm Free Firewall
    Replies: 1
    Last Post: August 28th, 2011, 05:28 PM
  2. Windows 7, IE9, ZA Forcefield Toolbar
    By katiebuglove in forum Web Security/Security Toolbar/Do Not Track
    Replies: 1
    Last Post: August 4th, 2011, 07:22 AM
  3. Standalone Forcefield OK with Firefox 3.5.6?
    By Snarkley in forum Web Security/Security Toolbar/Do Not Track
    Replies: 6
    Last Post: December 26th, 2009, 12:02 AM
  4. New standalone version of ForceField compatible with FireFox 3.5.5
    By Forum-Moderator in forum Web Security/Security Toolbar/Do Not Track
    Replies: 0
    Last Post: November 20th, 2009, 05:20 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •